[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: install KDE 3.1.3

On Thursday 11 September 2003 23:08, Paul Cupis wrote:
> Try:
>   apt-get install kdebase
> This should try and upgrade the packages you want. Looking at the list
> you posted, it looks like apt also now wants to upgrade some other
> packages, such as xserver-xfree86 and mozilla. You can use "apt-cache
> policy" and apt-get to install these packages as you see fit.

or you can go the hard-core way and type

apt-get dist-upgrade

which will try to upgrade ALL possible files. This may take some time ;) Do a 
man apt-get to know the difference between upgrade and dist-upgrade...


Linus Gasser
Chemin des Cèdres 1
1004 Lausanne
021 647 53 05

Reply to: